package homework4

val femaleFirstNames = arrayOf(
    "Варвара",
    "Наталья",
    "Александра",
    "Майя",
    "Софья",
    "Виктория",
    "Арина",
    "Татьяна",
    "Марина",
    "Елизавета"
)

val femaleSurnames = arrayOf(
    "Дьяконова",
    "Маркова",
    "Киселева",
    "Корнева",
    "Михайлова",
    "Миронова",
    "Лапина",
    "Сергеева",
    "Сидорова",
    "Колесникова"
)

val femalePatronymic = arrayOf(
    "Эдуардовна",
    "Владиславовна",
    "Данииловна",
    "Константиновна",
    "Алексеевна",
    "Ильинична",
    "Васильевна",
    "Владимировна",
    "Максимовна",
    "Семёновна"
)

val maleFirstNames = arrayOf(
    "Кирилл",
    "Даниил",
    "Мирослав",
    "Николай",
    "Виктор",
    "Андрей",
    "Алексей",
    "Всеволод",
    "Ярослав",
    "Михаил"
)

val maleSurnames = arrayOf(
    "Романов",
    "Белов",
    "Гусев",
    "Маслов",
    "Исаев",
    "Родионов",
    "Самойлов",
    "Прохоров",
    "Фомичев",
    "Поляков"
)

val malePatronymic = arrayOf(
    "Владиславович",
    "Кириллович",
    "Егорович",
    "Пётрович",
    "Витальевич",
    "Анатольевич",
    "Михайлович",
    "Эдуардович",
    "Ильич",
    "Максимович"
)

val areas = arrayOf(
    "Московская",
    "Ленинградская",
    "Свердловская",
    "Челябинская",
    "Архангельская",
    "Удмуртская",
    "Нижегородская",
    "Владимирская",
    "Новгородская",
    "Псковская"
)

val cities = arrayOf(
    "Москва",
    "Санкт-Петербург",
    "Екатеринбург",
    "Челябинск",
    "Ижевск",
    "Муром",
    "Нижний Новгород",
    "Владимир",
    "Новгород",
    "Псков",
    "Петрозаводск",
    "Пушкин",
    "Балтийск",
    "Светлогорск"
)

val streets = arrayOf(
    "пр. Невский",
    "ул. Ленина",
    "ул. Маяковская",
    "пр. Энергетиков",
    "ул. Николая Рубцова",
    "ул. Кирова",
    "пер. Бойцова",
    "пр. Троицкий",
    "ул. Белы Куна",
    "пр. Московский",
    "пр. Ленинградский",
    "ул. Большакова",
    "ул. Карла Либкнехта",
    "пер. Сапёров",
    "пр. Мира",
    "ул. Декабристов",
    "ул. Кунавина",
    "ул. Большая Конюшенная",
    "ул. Тагильская",
    "пр. Новочеркаский"
)